language = "C"
style = "Tag"

sys_includes = [
    "inttypes.h",
    "sys/socket.h",
    "arpa/inet.h"
]
no_includes = true

include_guard = "_NETINET_IN_H"

usize_type = "size_t"
isize_type = "ssize_t"

[export]
include = ["sockaddr_in", "sockaddr_in6"]
